.horizontal {
    display: flex;
}

.icon {
    padding-left: 48px;
    padding-top: 37px;
}

.universityName {
    padding-top: 42px;
    padding-left: 12px;
    font-family: Roboto, serif;
    font-style: italic;
    font-weight: 900;
    font-size: 36px;
    line-height: normal;
    color: #FFFFFF;
}

.text1 {
    padding-left: 96px;
    padding-top: 106px;
    font-family: Roboto, serif;
    font-style: normal;
    font-weight: bold;
    font-size: 36px;
    line-height: normal;
    color: #FFFFFF;
}

.line {
    width: 150px;
    height: 0;
    margin-top: 16px;
    margin-left: 96px;

    border: 4px solid #DEA30C;
}

.text2 {
    padding-left: 96px;
    padding-top: 24px;
    font-family: Roboto, serif;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: normal;
    color: #FFFFFF;
}

.staticDataContainer {
    position: relative;
    height: 100%;
}

.text3 {
    padding-left: 96px;
    padding-bottom: 121px;
    font-family: Roboto, serif;
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: normal;
    color: #FFFFFF;
}

.text3span {
    position: absolute;
    bottom: 96px;
    width: 600px;
}